$(function(){
	
	$(".regForm dd .tips").click(function(){
		$(this).siblings(".regForm dd .inputText").focus();
	});
	
	$(".regForm dd .inputText").focus(function(){
		$(this).siblings(".tips").css("color", "#CCC");
	});
	
	// ·Çie
	$(".regForm dd .inputText").bind("input", function(){
		var curVal = $(this).val();
		var label = $(this).siblings(".tips");
		if(curVal != "") {
			label.hide();
		}else{
			label.show();
		}
	});
	// ie
	$(".regForm dd .inputText").bind("propertychange", function(){
		var curVal = $(this).val();
		var label = $(this).siblings(".tips");
		if(curVal != "") {
			label.hide();
		}else{
			label.show();
		}
	});
	
	$(".regForm dd .inputText").blur(function(){
		var curVal = $(this).val();
		var label = $(this).siblings(".tips");
		if(curVal == "") {
			label.css("color", "#999");
		}
	});
var zhemail = $("#zhemail").val();
if(zhemail != "") {
var label = $("#zhemail").siblings(".tips");
label.hide();
};
var zhuser = $("#zhuser").val();
if(zhuser != "") {
var label = $("#zhuser").siblings(".tips");
label.hide();
};
var zhanswer = $("#zhanswer").val();
if(zhanswer != "") {
var label = $("#zhanswer").siblings(".tips");
label.hide();
};

$(".avtraLogin").hover(function () {
    $(this).addClass("avtraLoginCur").children(".loginInfoMenu").slideDown("fast");
	},
 function () {
    $(this).removeClass("avtraLoginCur").children(".loginInfoMenu").slideUp("fast")
	}
);	

$(".openMore").click(function(){
	$(this).parent(".orderEntry").siblings(".orderMore").slideToggle()
})

})	